=== debian/changelog ===
utm (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Aug 2023 13:11:38 +0200

utm (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1043369).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 11 Aug 2023 05:52:10 +0000
