=== debian/control ===
Source: utm
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/Turbo87/utm
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-gis-team/utm
Vcs-Git: https://salsa.debian.org/debian-gis-team/utm.git
Description: Bidirectional UTM-WGS84 converter for Python
 Lightweight bidirectional coordinate converter for Python.
 .
 The library include an easy to use and pure Python implementation
 of routines need to convert UTM coordinates into WGS84 and
 vice versa.

Package: python3-utm
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
