=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=utm
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/usr/bin'

%:
	dh $@ --with python3 --buildsystem=pybuild
