=== debian/changelog ===
utm (0.8.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0001-Do-not-use-distutils.patch, applied upstream.
  * debian/control:
    - Add buld-dependency on python3-pytest.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Feb 2025 10:03:10 +0000

utm (0.7.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 15:41:44 +0000
