=== debian/changelog ===
utm (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 09 Mar 2025 16:24:11 +0000
