=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=utm
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/usr/bin'

%:
	dh $@ --buildsystem=pybuild
